<p-accordion>
  <p-accordionTab header="Change password">
    <app-change-password></app-change-password>
  </p-accordionTab>
  <p-accordionTab header="Change user name">
    <app-change-user-name></app-change-user-name>
  </p-accordionTab>
</p-accordion>
